local fn = _gn(0xFA0C063C422C4355)
--- SIMULATE_PLAYER_INPUT_GAIT
function Global.SimulatePlayerInputGait(player, speed, duration, heading, p4, p5)
	return _in2(fn, player, speed, duration, heading, p4, p5)
end
